<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:rich="http://richfaces.org/rich"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml" template="//layout/template.xhtml">
    <ui:define name="body">
        <h:form>
            <s:div id="globalDiv">
                <h1>#{messages['net.ihe.gazelle.simulators.SVSModelbasedValidationTools']}</h1>
                <ui:decorate template="/layout/panels/_panel_title.xhtml">
                    <ui:define name="panel_title">#{messages['net.ihe.gazelle.assets.Documentation']}</ui:define>
                    <h:outputText
                            value="#{messages['net.ihe.gazelle.simulators.ThisPageIsAnIndexToReachTheDifferentSectionsOfTh']}"/>
                    <h2>#{messages['net.ihe.gazelle.simulators.ClassesDocumentation']}</h2>
                    <h:outputText value="#{messages['net.ihe.gazelle.simulators.IfYouAreLookingForInformationOnASpecificJavaClas']} "/>
                    <h:commandLink action="/docum/classes/listClasses.seam">
                        <h:outputText value="#{messages['net.ihe.gazelle.simulators.ClassesDocumentation_2']}"/>
                    </h:commandLink>
                    <h2>#{messages['net.ihe.gazelle.simulators.ConstraintsDocumentation']}</h2>
                    <h:outputText value="#{messages['net.ihe.gazelle.simulators.IfYouWantToKnowMoreAboutASpecificConstraintBrows']} "/>
                    <h:commandLink action="/docum/constraints/constraints.seam">
                        <h:outputText value="#{messages['net.ihe.gazelle.simulators.ConstraintsDocumention']}"/>
                    </h:commandLink>
                </ui:decorate>

            </s:div>
        </h:form>
    </ui:define>
</ui:composition>
